<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">




<head>

<title>Statistics</title>
<link rel="stylesheet" type="text/css" href="css/general.css" />
</head>

<body>

<h1>Statistics</h1>

<p>Ten best Dylan songs/albums? Heard it before? Now, all that is usually purely
subjective, but here's the definite, objective answer, based on the number of visits to
the index pages of the different albums. </p>

<p>Albums:

<ol>
  <li><a href="http://www.dylanchords.com/alphabetical_list_of_songs.htm"></a><a
    href="http://www.dylanchords.com/02_freewheelin/index.htm">The Freewheelin' Bob Dylan</a> </li>
  <li><a href="http://www.dylanchords.com/03_times/index.htm">The Times they are A-Changin'</a>
  </li>
  <li><a href="http://www.dylanchords.com/05_biabh/index.htm">Bringing It All Back Home</a> </li>
  <li><a href="http://www.dylanchords.com/04_anotherside/index.htm">Another Side of Bob Dylan</a> </li>
  <li><a href="http://www.dylanchords.com/07_bob/index.htm">Blonde on Blonde</a> </li>
  <li><a href="http://www.dylanchords.com/16_bott/index.htm">Blood on the Tracks</a> </li>
  <li><a href="http://www.dylanchords.com/06_hwy61/index.htm">Highway 61 Revisited</a> </li>
  <li><a href="http://www.dylanchords.com/01_bobdylan/index.htm">Bob Dylan</a> </li>
  <li>Greatest Hits</li>
  <li>John Wesley Harding</li>
</ol>

<p>Songs:

<ol>
  <li><a href="http://www.dylanchords.com/02_freewheelin/dont_think_twice.htm">
  /02_freewheelin/dont_think_twice.htm</a></li>
  <li><a href="http://www.dylanchords.com/06_hwy61/like_a_rolling_stone.htm">
  /06_hwy61/like_a_rolling_stone.htm</a></li>
  <li><a href="http://www.dylanchords.com/03_times/times_they_are_achangin.htm">
  /03_times/times_they_are_achangin.htm</a></li>
  <li><a href="http://www.dylanchords.com/05_biabh/mr_tambourine_man.htm">
  /05_biabh/mr_tambourine_man.htm</a></li>
  <li>
  <a href="http://www.dylanchords.com/02_freewheelin/blowin_in_the_wind.htm">
  /02_freewheelin/blowin_in_the_wind.htm</a></li>
  <li>
  <a href="http://www.dylanchords.com/02_freewheelin/girl_from_the_north_country.htm">
  /02_freewheelin/girl_from_the_north_country.htm</a></li>
  <li><a href="http://www.dylanchords.com/16_bott/tangled_up_in_blue.htm">
  /16_bott/tangled_up_in_blue.htm</a></li>
  <li><a href="http://www.dylanchords.com/04_anotherside/itaintme.htm">
  /04_anotherside/itaintme.htm</a></li>
  <li><a href="http://www.dylanchords.com/02_freewheelin/hard_rain.htm">
  /02_freewheelin/hard_rain.htm</a></li>
  <li>
  <a href="http://www.dylanchords.com/05_biabh/its_all_over_now_baby_blue.htm">
  /05_biabh/its_all_over_now_baby_blue.htm</a></li>
  <li><a href="http://www.dylanchords.com/08_jwh/all_along_the_watchtower.htm">
  /08_jwh/all_along_the_watchtower.htm</a></li>
  <li><a href="http://www.dylanchords.com/07_bob/just_like_a_woman.htm">
  /07_bob/just_like_a_woman.htm</a></li>
  <li><a href="http://www.dylanchords.com/12_billy/knockin_on_heavens_door.htm">
  /12_billy/knockin_on_heavens_door.htm</a></li>
  <li><a href="http://www.dylanchords.com/16_bott/shelter_from_the_storm.htm">
  /16_bott/shelter_from_the_storm.htm</a></li>
  <li><a href="http://www.dylanchords.com/16_bott/simple_twist_of_fate.htm">
  /16_bott/simple_twist_of_fate.htm</a></li>
  <li><a href="http://www.dylanchords.com/06_hwy61/desolation_row.htm">
  /06_hwy61/desolation_row.htm</a></li>
  <li>
  <a href="http://www.dylanchords.com/05_biabh/its_alright_ma_im_only_bleeding.htm">
  /05_biabh/its_alright_ma_im_only_bleeding.htm</a></li>
  <li>
  <a href="http://www.dylanchords.com/05_biabh/subterranean_homesick_blues.htm">
  /05_biabh/subterranean_homesick_blues.htm</a></li>
  <li><a href="http://www.dylanchords.com/09_nashville/lay_lady_lay.htm">
  /09_nashville/lay_lady_lay.htm</a></li>
  <li><a href="http://www.dylanchords.com/02_freewheelin/masters_of_war.htm">
  /02_freewheelin/masters_of_war.htm</a></li>
  <li><a href="http://www.dylanchords.com/07_bob/i_want_you.htm">
  /07_bob/i_want_you.htm</a></li>
  <li><a href="http://www.dylanchords.com/05_biabh/love_minus_zero.htm">
  /05_biabh/love_minus_zero.htm</a></li>
  <li><a href="http://www.dylanchords.com/04_anotherside/myback.htm">
  /04_anotherside/myback.htm</a></li>
  <li><a href="http://www.dylanchords.com/18_desire/hurricane.htm">
  /18_desire/hurricane.htm</a></li>
  <li><a href="http://www.dylanchords.com/07_bob/visions_of_johanna.htm">
  /07_bob/visions_of_johanna.htm</a></li>
</ol>
<p>&nbsp;</p>
<p>Previous list:</p>

<ol>
  <li><a href="http://www.dylanchords.com/16_bott/tangled_up_in_blue.htm">/16_bott/tangled_up_in_blue.htm</a>
  </li>
  <li><a href="file:///C:/Documents%20and%20Settings/Administrator/Dokumenter/Mine%20Websteder/Backpages/00_misc/cross_the_green_mountain.htm">
  cross_the_green_mountain.htm</a></li>
  <li><a href="http://www.dylanchords.com/02_freewheelin/dont_think_twice.htm">/02_freewheelin/dont_think_twice.htm</a>
  </li>
  <li><a href="http://www.dylanchords.com/05_biabh/mr_tambourine_man.htm">/05_biabh/mr_tambourine_man.htm</a>
  </li>
  <li><a href="http://www.dylanchords.com/02_freewheelin/blowin_in_the_wind.htm">/02_freewheelin/blowin_in_the_wind.htm</a>
  </li>
  <li><a href="http://www.dylanchords.com/06_hwy61/like_a_rolling_stone.htm">/06_hwy61/like_a_rolling_stone.htm</a>
  </li>
  <li><a href="http://www.dylanchords.com/05_biabh/its_all_over_now_baby_blue.htm">/05_biabh/its_all_over_now_baby_blue.htm</a>
  </li>
  <li><a href="http://www.dylanchords.com/00_misc/things.htm">/00_misc/things.htm</a> </li>
  <li><a href="http://www.dylanchords.com/16_bott/simple_twist_of_fate.htm">/16_bott/simple_twist_of_fate.htm</a>
  </li>
  <li><a href="http://www.dylanchords.com/07_bob/just_like_a_woman.htm">/07_bob/just_like_a_woman.htm</a>
  </li>
  <li><a href="http://www.dylanchords.com/03_times/times_they_are_achangin.htm">/03_times/times_they_are_achangin.htm</a>
  </li>
  <li><a href="http://www.dylanchords.com/02_freewheelin/hard_rain.htm">/02_freewheelin/hard_rain.htm</a>
  </li>
  <li><a href="http://www.dylanchords.com/12_billy/knockin_on_heavens_door.htm">/12_billy/knockin_on_heavens_door.htm</a>
  </li>
  <li><a href="http://www.dylanchords.com/04_anotherside/itaintme.htm">/04_anotherside/itaintme.htm</a>
  </li>
  <li><a href="http://www.dylanchords.com/02_freewheelin/girl_from_the_north_country.htm">/02_freewheelin/girl_from_the_north_country.htm</a>
  </li>
  <li><a href="http://www.dylanchords.com/08_jwh/all_along_the_watchtower.htm">/08_jwh/all_along_the_watchtower.htm</a>
  </li>
  <li><a href="http://www.dylanchords.com/05_biabh/love_minus_zero.htm">/05_biabh/love_minus_zero.htm</a>
  </li>
  <li><a href="http://www.dylanchords.com/18_desire/hurricane.htm">/18_desire/hurricane.htm</a>
  </li>
  <li><a href="http://www.dylanchords.com/06_hwy61/desolation_row.htm">/06_hwy61/desolation_row.htm</a>
  </li>
  <li>
  <a href="http://www.dylanchords.com/34_bootleg/mama_you_been_on_my_mind.htm">
  mama_you_been_on_my_mind.htm</a></li>
  <li><a href="http://www.dylanchords.com/04_anotherside/myback.htm">/04_anotherside/myback.htm</a>
  </li>
  <li><a href="http://www.dylanchords.com/16_bott/shelter_from_the_storm.htm">/16_bott/shelter_from_the_storm.htm</a>
  </li>
  <li><a href="http://www.dylanchords.com/16_bott/youre_a_big_girl_now.htm">
  youre_a_big_girl_now.htm</a></li>
  <li><a href="http://www.dylanchords.com/34_bootleg/i_shall_be_released.htm">
  i_shall_be_released.htm</a></li>
  <li>
  <a href="http://www.dylanchords.com/05_biabh/its_alright_ma_im_only_bleeding.htm">
  its_alright_ma_im_only_bleeding.htm</a></li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
</body>
</html>